{
  am_pm_abbreviated => [
    "idi\N{U+0253}a",
    "eby\N{U+00e1}mu",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "E d",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E d/M",
    MMM => "LLL",
    MMMEd => "E d MMM",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "d MMM",
    Md => "d/M",
    d => "d",
    h => "h a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss\N{U+202f}a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "m:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E d/M/y",
    yMMM => "MMM y",
    yMMMEd => "E d MMM y",
    yMMMM => "y MMMM",
    yMMMd => "d MMM y",
    yMd => "d/M/y",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "dua-CM",
  date_format_full => "EEEE d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "d/M/y",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "m\N{U+0254}\N{U+0301}s",
    "kwa",
    "muk",
    "\N{U+014b}gi",
    "\N{U+0257}\N{U+00f3}n",
    "esa",
    "\N{U+00e9}t",
  ],
  day_format_narrow => [
    "m",
    "k",
    "m",
    "\N{U+014b}",
    "\N{U+0257}",
    "e",
    "e",
  ],
  day_format_wide => [
    "m\N{U+0254}\N{U+0301}s\N{U+00fa}",
    "kwas\N{U+00fa}",
    "muk\N{U+0254}\N{U+0301}s\N{U+00fa}",
    "\N{U+014b}gis\N{U+00fa}",
    "\N{U+0257}\N{U+00f3}n\N{U+025b}s\N{U+00fa}",
    "esa\N{U+0253}as\N{U+00fa}",
    "\N{U+00e9}ti",
  ],
  day_stand_alone_abbreviated => [
    "m\N{U+0254}\N{U+0301}s",
    "kwa",
    "muk",
    "\N{U+014b}gi",
    "\N{U+0257}\N{U+00f3}n",
    "esa",
    "\N{U+00e9}t",
  ],
  day_stand_alone_narrow => [
    "m",
    "k",
    "m",
    "\N{U+014b}",
    "\N{U+0257}",
    "e",
    "e",
  ],
  day_stand_alone_wide => [
    "m\N{U+0254}\N{U+0301}s\N{U+00fa}",
    "kwas\N{U+00fa}",
    "muk\N{U+0254}\N{U+0301}s\N{U+00fa}",
    "\N{U+014b}gis\N{U+00fa}",
    "\N{U+0257}\N{U+00f3}n\N{U+025b}s\N{U+00fa}",
    "esa\N{U+0253}as\N{U+00fa}",
    "\N{U+00e9}ti",
  ],
  era_abbreviated => [
    "\N{U+0253}.Ys",
    "mb.Ys",
  ],
  era_narrow => [
    "\N{U+0253}.Ys",
    "mb.Ys",
  ],
  era_wide => [
    "\N{U+0253}oso \N{U+0253}w\N{U+00e1} y\N{U+00e1}\N{U+0253}e l\N{U+00e1}",
    "mb\N{U+00fa}sa kw\N{U+00e9}di a Y\N{U+00e9}s",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Duala",
  month_format_abbreviated => [
    "di",
    "\N{U+014b}g\N{U+0254}n",
    "s\N{U+0254}\N{U+014b}",
    "di\N{U+0253}",
    "emi",
    "es\N{U+0254}",
    "mad",
    "di\N{U+014b}",
    "ny\N{U+025b}t",
    "may",
    "tin",
    "el\N{U+00e1}",
  ],
  month_format_narrow => [
    "d",
    "\N{U+014b}",
    "s",
    "d",
    "e",
    "e",
    "m",
    "d",
    "n",
    "m",
    "t",
    "e",
  ],
  month_format_wide => [
    "dim\N{U+0254}\N{U+0301}di",
    "\N{U+014b}g\N{U+0254}nd\N{U+025b}",
    "s\N{U+0254}\N{U+014b}\N{U+025b}",
    "di\N{U+0253}\N{U+00e1}\N{U+0253}\N{U+00e1}",
    "emiasele",
    "es\N{U+0254}p\N{U+025b}s\N{U+0254}p\N{U+025b}",
    "madi\N{U+0253}\N{U+025b}\N{U+0301}d\N{U+00ed}\N{U+0253}\N{U+025b}\N{U+0301}",
    "di\N{U+014b}gindi",
    "ny\N{U+025b}t\N{U+025b}ki",
    "may\N{U+00e9}s\N{U+025b}\N{U+0301}",
    "tin\N{U+00ed}n\N{U+00ed}",
    "el\N{U+00e1}\N{U+014b}g\N{U+025b}\N{U+0301}",
  ],
  month_stand_alone_abbreviated => [
    "di",
    "\N{U+014b}g\N{U+0254}n",
    "s\N{U+0254}\N{U+014b}",
    "di\N{U+0253}",
    "emi",
    "es\N{U+0254}",
    "mad",
    "di\N{U+014b}",
    "ny\N{U+025b}t",
    "may",
    "tin",
    "el\N{U+00e1}",
  ],
  month_stand_alone_narrow => [
    "d",
    "\N{U+014b}",
    "s",
    "d",
    "e",
    "e",
    "m",
    "d",
    "n",
    "m",
    "t",
    "e",
  ],
  month_stand_alone_wide => [
    "dim\N{U+0254}\N{U+0301}di",
    "\N{U+014b}g\N{U+0254}nd\N{U+025b}",
    "s\N{U+0254}\N{U+014b}\N{U+025b}",
    "di\N{U+0253}\N{U+00e1}\N{U+0253}\N{U+00e1}",
    "emiasele",
    "es\N{U+0254}p\N{U+025b}s\N{U+0254}p\N{U+025b}",
    "madi\N{U+0253}\N{U+025b}\N{U+0301}d\N{U+00ed}\N{U+0253}\N{U+025b}\N{U+0301}",
    "di\N{U+014b}gindi",
    "ny\N{U+025b}t\N{U+025b}ki",
    "may\N{U+00e9}s\N{U+025b}\N{U+0301}",
    "tin\N{U+00ed}n\N{U+00ed}",
    "el\N{U+00e1}\N{U+014b}g\N{U+025b}\N{U+0301}",
  ],
  name => "Duala Cameroon",
  native_language => "du\N{U+00e1}l\N{U+00e1}",
  native_name => "du\N{U+00e1}l\N{U+00e1} Cameroun",
  native_script => undef,
  native_territory => "Cameroun",
  native_variant => undef,
  quarter_format_abbreviated => [
    "ndu1",
    "ndu2",
    "ndu3",
    "ndu4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "nd\N{U+00fa}mb\N{U+016b} ny\N{U+00e1} \N{U+0253}os\N{U+00f3}",
    "nd\N{U+00fa}mb\N{U+016b} n\N{U+00ed} l\N{U+00f3}nd\N{U+025b}\N{U+0301} \N{U+00ed}\N{U+0253}a\N{U+00e1}",
    "nd\N{U+00fa}mb\N{U+016b} n\N{U+00ed} l\N{U+00f3}nd\N{U+025b}\N{U+0301} \N{U+00ed}l\N{U+00e1}lo",
    "nd\N{U+00fa}mb\N{U+016b} n\N{U+00ed} l\N{U+00f3}nd\N{U+025b}\N{U+0301} \N{U+00ed}n\N{U+025b}\N{U+0301}y",
  ],
  quarter_stand_alone_abbreviated => [
    "ndu1",
    "ndu2",
    "ndu3",
    "ndu4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "nd\N{U+00fa}mb\N{U+016b} ny\N{U+00e1} \N{U+0253}os\N{U+00f3}",
    "nd\N{U+00fa}mb\N{U+016b} n\N{U+00ed} l\N{U+00f3}nd\N{U+025b}\N{U+0301} \N{U+00ed}\N{U+0253}a\N{U+00e1}",
    "nd\N{U+00fa}mb\N{U+016b} n\N{U+00ed} l\N{U+00f3}nd\N{U+025b}\N{U+0301} \N{U+00ed}l\N{U+00e1}lo",
    "nd\N{U+00fa}mb\N{U+016b} n\N{U+00ed} l\N{U+00f3}nd\N{U+025b}\N{U+0301} \N{U+00ed}n\N{U+025b}\N{U+0301}y",
  ],
  script => undef,
  territory => "Cameroon",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
